filter:
    excluded_paths:
        - '3rdparty/*'
        - 'apps/*/3rdparty/*'
        - 'l10n/*'
        - 'core/l10n/*'
        - 'apps/*/l10n/*'
        - 'lib/l10n/*'
        - 'core/js/tests/lib/*.js'
        - 'core/js/tests/specs/*.js'
        - 'core/js/jquery-1.10.0.js'
        - 'core/js/jquery-1.10.0.min.js'
        - 'core/js/jquery-migrate-1.2.1.js'
        - 'core/js/jquery-migrate-1.2.1.min.js'
        - 'core/js/jquery-showpassword.js'
        - 'core/js/jquery-tipsy.js'
        - 'core/js/jquery.infieldlabel.js'
        - 'core/js/jquery-ui-1.10.0.custom.js'
        - 'core/js/jquery.inview.js'  
        - 'core/js/jquery.placeholder.js'
        - 'core/js/underscore.js'
        - 'core/js/jquery.multiselect.js'

        
imports:
    - javascript
    - php

